image: centos:8

stages:
  - deploy

deploy-job:      # This job runs in the deploy stage.
  stage: deploy  # It only runs when *both* jobs in the test stage complete successfully.
  script:
    - mkdir public
    - cp -a mlz/* public/
  artifacts:
    paths:
      - public
